みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

flexをインストールできない

現在、php-4.3.8をインストールしているときに、flexというツールをインストールしてくださいとでたので
インストールすると、

/bin/sh ./mkinstalldirs \
/usr/local/bin /usr/local/lib /usr/local/include /usr/local/man/man1
rm -f /usr/local/man/man1/flexdoc.1
1345/usr/bin/install -c -m 644 ./flex.1 /usr/local/man/man1/flex.1
make: 1345/usr/bin/install: コマンドが見つかりませんでした
make: *** [install.man] エラー 127

とでてしまいます。
いろんなサイトを見ていると、普通にできるみたいですが、できなくて困っています。
どなたかご存知のかたがいらっしゃましたらお教えください。

投稿日時 - 2004-08-02 19:11:50

QNo.948605

困ってます

質問者が選んだベストアンサー

flexをソースからコンパイルしているのですか?
パッケージをインストールするほうが早いと思いますが。

# rpm -q flex
flex-2.5.4a-29

こちらではphp-4.3.8も問題なくコンパイル・インストールできています。

投稿日時 - 2004-08-02 21:30:32

お礼

ありがとうございました。
探したらありました。。探して見つけるよう努力します(^_^X)

投稿日時 - 2004-08-02 22:08:11

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問